:root {
    --dark-grey: #3c3c33;
    --side-gutter: 35px;
    --grid-gap: 15px;
    --max-site-width: 1450px;
    --story-bg: #555;
    --story-height: 8rem;
    --external-story-height: 6rem;
    --story-sidebar: 20rem;
    --white: #fdf9f7;
    --submission-blue: #0080A3;
    --tldr-red: #f3512f;
    --creators-bg: #eeede9;
    --launchbutton-ours: #9b555f;
    --launchbutton-ours-dark: #724048;
    --article-box-ours-bg-dark: #e7e0dc;
    --article-box-ours-bg: #f2eae5;
    --article-box-theirs-bg-dark: #c0d5e1;
    --article-box-theirs-bg: #e5ebf2;
    --footer-bg: #d8d8d3;
    --intro-box: radial-gradient(circle, rgba(207,176,189,1) 0%, rgba(179,181,210,1) 60%, rgba(148,187,233,1) 100%); 
    --book-promo-box: #eee;
    --main-side-gutter: 25px; /* this only for headerbar compatibility*/
}

/* Fixes for strange font behaviour on macs */
html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}


/* Internet Explorer outdated browser warning */
@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

    /* IE10+ CSS styles go here */
    #IE_warning {
        display: block !important;
    }
}


body {
    background-color: #fdfdfd;
    font-family: AvertaStd, Helvetica, sans-serif;
    line-height: 1.3;
    font-size: 18px;
    letter-spacing: -0.014rem;
    font-weight: 300;
}

body.coltsfoot {
    background-color: #fefdf8;
}

body *:focus {
    outline-width: 3px;
    outline-color: var(--tldr-red)
}

h1,
h2 {
    letter-spacing: -0.069rem;
    font-weight: 800;
    line-height: 1.1;
}

h1 {
    font-size: 2.8rem;
    color: var(--dark-grey);
    margin-top: 0;
}

h2 {
    font-size: 2.2rem;
}

a {
    color: inherit;
    text-decoration: none;
}

.accessibility {
    position: absolute;
    top: -5000px;
    left: -5000px;
}



.innerpage .article_body ul li {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 1em;
    padding-left: 0.5em;
}

p {
    margin-bottom: 1em;
}

.block {
    display: block;
}

.mobileonly {
    display: none;
}


/* Grid layout */

.contained,
#header,
#footer>.inside {
    max-width: var(--max-site-width);
    margin: 0 auto;
    border-left: calc(var(--side-gutter) / 2) solid transparent;
    border-right: calc(var(--side-gutter) / 2) solid transparent;
}

/* 
  These are the sections contained within the site max-width limits.
  We apply a minimum side gutter using transparent borders
*/


#wrapper {
    /*
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr 300px; */
    height: 100vh;
    /*max-width: var(--max-site-width);*/
    margin: 0 auto;
}



#header>.inside {
    display: grid;
    /* grid-template-columns: minmax(183px, auto) minmax(470px, 70%); old prior to adding book nav item */
    grid-template-columns: minmax(170px, auto) minmax(470px, auto);
    /*grid-template-rows: 40px 130px 50px; */
    grid-template-areas:
        "logospace strapline"
        "logospace navmenu"
        "logospace topicons";
    /* background-color: #fff;*/
    color: var(--dark-grey);
    padding: var(--side-gutter) 0;
    padding-top: 0;
    padding-bottom: 8px;
}

#logospace {
    grid-area: logospace;
    text-align: left;
}



#topicons {
    grid-area: topicons;
    text-align: right;
    align-self: end;
    height: 20px;
    margin-top: 25px;
}

#strapline {
    grid-area: strapline;
    align-self: start;
    margin-top: 55px;
    /* justify-self: end; */
}

#navmenu {
    grid-area: navmenu;
    text-align: justify;
    /* font-size: 85%; */
    align-self: start;
    position: relative;
    margin-top: 73px;
}


/* Useful common styles */

.invisible,
.widget>label.invisible {
    display: none;
}

img.responsive,
.responsive img {
    max-width: 100%;
    height: auto;
}

.centered {
    text-align: center;
    margin: auto;
}

.video_block {
    background-color: #eee;
    padding: var(--side-gutter);
    text-align: center;
    margin-bottom: 2em;
}

.video_block>div {
    max-width: 600px;
    margin: auto;
}

/* Footer styles */

#footer {
    background-color: var(--footer-bg);
    margin-top: 3em;
    color: var(--dark-grey);
    padding-top: var(--side-gutter);
    
    box-shadow: inset 0 10px 15px -3px rgba(0, 0, 0, 0.07);
}


#footer>.inside {
    display: grid;
    max-width: var(--max-site-width);
    margin-left: auto;
    margin-right: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 20px;
    grid-column-gap: var(--side-gutter);
    column-gap: var(--side-gutter);
}

#footer ul {
    list-style-type: none !important;
    margin-left: 0 !important;
}


#footer ul li {
    padding-left: unset !important;
    margin-bottom: unset !important;
}


#footer .cloud>div {
    /* display: inline-block; */
    text-transform: capitalize;
}

#footer .cloud {
    margin-bottom: 15px;
}



#footer h2 {
    font-size: 240%;
    margin-bottom: 0px;
}

#footer h2,
#footer h3 {
    margin-top: 0;
    letter-spacing: normal;
    font-size: 100%;
    margin-bottom: 3px;
    color: var(--dark-grey);
    text-transform: uppercase;
    font-weight: 800;
}

#footer p {
    letter-spacing: normal;
}

#footer .inside>.bottombar {
    grid-column: 1 / -1;
    /* span whole last row*/
    background-color: var(--dark-grey);
    color: #fff;
    box-shadow: 0 1000px 0 1000px var(--dark-grey);
}

#footer .inside>.bottombar p {
    padding-top: 7px;
    padding-bottom: 1px;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 85%;
}

#footer .bottombar {
    display: grid;
    grid-template-columns: 3fr 1fr;
}


#footer .socialmedia {
    margin-top: 7px;
    text-align: left;
}

#footer .socialmedia .ce_hyperlink {
    display: inline-block;
    margin-left: 30px;
}


#footer .socialmedia svg path {
    fill: #fff !important;
}

#footer #footerlogo {
    opacity: 0.72;
}


#footer a {
    font-weight: 400;
    border-bottom: 0;
}

#footer a:hover {
    text-decoration: underline;
}


#footer h3 {
    font-weight: 600;
    margin-bottom: 1em;
}



#footer .bottombar a {
    color: #d9d8cf;
}

/* Header styles */


/* Cross-site navigation adaptations to default CSS: */
#navcontainer {
    top: 0;
    border-bottom: 1px solid #000;
}

#navcontainer.expanded {
    border-bottom:0;
}

#header {
    margin-top: calc(0.9em + 25px);
}

#header a:hover {
    color: #000 !important;

}

.navitems, .navcaption {
    max-width: calc(12px + var(--max-site-width));
    margin:auto;
}

/*
#header a:focus {outline: none;
    border-bottom: 1px dashed red;
}*/

/*
 * old hanging logo positioning
#logospace img {
    max-height: 200px; /* prevent fractional pixels*/
/*    border-top: 30px solid #f3512f;
}
*/

#logospace img {
	max-height: 200px;
	margin-top: 32px;
}

#strapline h2 {
    margin: 0;
    text-align: right;
    font-size: 133%;
    line-height: 36px;
    font-weight: 400;
    color: var(--tldr-red);
    margin-top: 27px;
}

.sectionheader {
    margin-top: 0;
    margin-bottom: 0.5em;
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 800;
    margin-left: var(--side-gutter);
    text-align: center;
}

.sectionheader strong {
     font-weight: 800; 
}

/* special case for the call to action at the bottom */
#pleasesubmit p a {border-bottom: 1px dotted #fff;}
#pleasesubmit p a:hover {border-bottom: 1px solid #fff;}
#pleasesubmit .sectionheader {
    color: #fff;
}

.spacetop {
    margin-top: 3em;
}

.spacebottom {
    margin-bottom: 3em;
}


#navmenu ul {
    list-style-type: none;
    display: flex;
    width: 100%;
    margin-bottom: 0;
}

#navmenu ul li {
    display: block;
    flex-grow: 1;
    text-transform: uppercase;
}

#navmenu ul li.last {
    margin-right: 1em; /* leave space for search icon*/
}

#navmenu ul li a {
    text-decoration: none;
    color: var(--dark-grey);
}

#navmenu ul li.active strong {
    font-weight: 300;
}

#navmenu #searchboxtrigger {
	text-align: right;
	width: 2em;
	position: absolute;
	right: 0;
}

#navmenu #searchboxtrigger svg {
    cursor: pointer;
}


/* Header icon hover effects */
#navmenu #searchboxtrigger svg:hover path,
#navmenu #searchboxtrigger svg:hover ellipse {
    stroke: #000 !important;
}

.socialmedia svg:hover path {
    fill: #000 !important;
}

.socialmedia svg:hover,
#searchboxtrigger svg:hover {
    transform: scale(1.5);
}

.socialmedia svg,
#searchboxtrigger svg {
    transition: transform .2s;
}

#navmenu .mod_search {
    position: absolute;
    opacity: 0;
    transform: translate(0px, 50px);
    -webkit-transform: translate(0px, 50px);
    -o-transform: translate(0px, 50px);
    -moz-transform: translate(0px, 50px);
    top: 0;
    /* position it top right over the nav */
    right: 0;
    z-index: -1;
}

/* hide search box initially */

#navmenu.searchactive .mod_search {
    z-index: 1;
    /* make sure form is all clickable on top*/
}

#navmenu.searchactive nav {
    opacity: 0;
    -webkit-transform: translate(0px, -50px);
    -o-transform: translate(0px, -50px);
    -moz-transform: translate(0px, -50px);
    transform: translate(0px, -50px);

}

#navmenu.searchactive #searchboxtrigger {
    -webkit-transform: translate(0px, -50px);
    -o-transform: translate(0px, -50px);
    -moz-transform: translate(0px, -50px);
    transform: translate(0px, -50px);
    opacity:0;
}



/* Animate this movement */
#navmenu nav,
#navmenu .mod_search, #navmenu #searchboxtrigger {
    transition: all 500ms ease-in-out;
}

#navmenu.searchactive .mod_search {
    opacity: 1;
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
}

.socialmedia .ce_hyperlink {
    display: inline-block;
    margin-left: 30px;
}

.socialmedia img {
    height: 20px;
}


.mod_search .formbody .widget {
    display: inline-block;
}

.mod_search .formbody .widget .submit {
   /* font-size: 75%;*/
}

/* Front page intro box */

#siteintrobox {
    background: var(--intro-box);
    padding: var(--side-gutter) 0;
    margin-bottom: var(--side-gutter);
}

#siteintrobox h1 {
    font-size: 3.3rem;
    letter-spacing: -3px;
    background: linear-gradient(45deg, #5b3063, #c13216);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.1);
}

/* Site description - stop it from getting too large */
#siteintrobox > .inside > p {
    max-width: 38em;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
/*
#siteintrobox .triptych {
    display: flex;
    width: 100%;
    text-align: center;
    align-items: start;
    justify-content: space-around;
    gap: var(--side-gutter);
}*/

#siteintrobox .triptych {
	display: flex;
	width: 98%;
	text-align: center;
	align-items: start;
	justify-content: space-around;
	gap: 10%;
	margin-left: 2%;
}

#siteintrobox p {
    font-size: 133%;
    text-align: center;
}
#siteintrobox .triptych-pane  {
    align-items: top;
    flex-basis: 33.3333%;
}
#siteintrobox .triptych-pane h2 {
    font-weight: 500;
    font-size: 133%;
    /*font-style: italic;*/
}


/* Front page story grid */

.resourcegrid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: max-content;
    justify-content: end;
    grid-gap: var(--grid-gap);
    /* space between stories*/
    background-color: #fdfdfd;
}

.resourcegrid .layout_latest_grid {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 400px;
    display: grid;
    align-content: end;
    border-bottom: var(--story-height) solid var(--story-bg);
    overflow-anchor: none;
    /* turn off scroll anchoring in firefox*/
}

.featured {
    grid-column-end: span 2;
}

.resourcegrid .layout_latest_grid.featured {
    height: 500px;
}




.resourcegrid .details_overlay {
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 14px, rgba(30, 30, 30, 0.9) 15px, var(--story-bg) 180px, var(--story-bg) 100%) #222;
    /*background: rgba(51,51,51,0.8); */
    color: #fff;
    padding: calc(var(--side-gutter) / 2);
    width: 100%;
    /*max-width: var(--max-site-width);*/
    box-sizing: border-box;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0px;
    position: relative;
    top: var(--story-height);
    display: grid;
    grid-template-columns: 1fr minmax(150px, 30%);
    grid-template-rows: 27px 80px 1fr;
    grid-template-areas:
        "resourcetype ."
        "story tags"
        "story tags";
}

.frontpage .resourcegrid .details_overlay .hidden-on-frontpage {
    display: none;
}


/* Coloured category tags 
    Start off with default orange colour and then
    add in extra colours per tag 
 */
.details_overlay .item_subtitle .old_h3 {
    margin: 0;
    font-weight: 400;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 100%;
    line-height: 130%;
    background-color: #DE300D;
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    color: #fff;
}

/*

.tagged_flashcards.details_overlay .item_subtitle h3 {
    background-color: #e21265;
}

.tagged_audio.details_overlay .item_subtitle h3 {
    background-color: #0c69e2;
}

.tagged_video.details_overlay .item_subtitle h3 {
    background-color: #588c41;
}

.tagged_videogame.details_overlay .item_subtitle h3 {
    background-color: #16719e;
}
.tagged_article.details_overlay .item_subtitle h3 {
    background-color: #4dc6c2;
}
.tagged_comic.details_overlay .item_subtitle h3 {
    background-color: #7e6d4f;
}
.tagged_origami.details_overlay .item_subtitle h3 {
    background-color: #3cabff;
}
.tagged_book.details_overlay .item_subtitle h3 {
    background-color: #088c88;
}
.tagged_exhibition.details_overlay .item_subtitle h3 {
    background-color: #a36da3;
}
.tagged_painting.details_overlay .item_subtitle h3 {
    background-color: #9696e1;
}

.tagged_leaflet.details_overlay .item_subtitle h3, .tagged_booklet.details_overlay .item_subtitle h3  {
    background-color: #ff5a70;
}

*/


.details_overlay .item_subtitle {
    grid-area: resourcetype;
}

.resourcegrid .details_overlay .item_title {
    grid-area: story;
    align-self: center;
}

.resourcegrid .details_overlay .item_title h2 {
    margin: 0;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 5px;
}

.resourcegrid .more {
    display: none;
}

.resourcegrid .layout_latest_grid .details_overlay .ce_text {
    height: 0;
    overflow: hidden;
    transition: all 500ms ease-in-out;
}


.resourcegrid .layout_latest_grid .details_overlay {
    transition: all 500ms ease-in-out;
    height: calc(var(--story-height) + 13px);
    /* non-hovered height*/
}

.submissionsgrid .layout_latest_grid .details_overlay {
    transition: all 500ms ease-in-out;
    height: calc(var(--external-story-height) + 13px);
    /* non-hovered height*/
}



.resourcegrid .layout_latest_grid .details_overlay:hover,
.resourcegrid .layout_latest_grid:focus .details_overlay {
    height: 300px;
}

.resourcegrid .layout_latest_grid .details_overlay:hover .ce_text,
.resourcegrid .layout_latest_grid:focus .details_overlay .ce_text {
    height: 160px;
}

.mod_newslist.newsgrid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(297px, 1fr));
    /* grid-template-columns: repeat(auto-fit, minmax(297px, 1fr)); */
    grid-gap: var(--grid-gap);
    margin-bottom: 1em;
}

.newsgrid a.layout_latest_newsstory {
    min-width: 297px;
    max-width: 100%;
}

.newsgrid a.layout_latest_newsstory:hover {
    background: #eee;
    transition: background 50ms ease-in;
}


.newsgrid h2.item_title {
    font-weight: 400;
    font-size: 1.4rem;
    margin-top: 0.5rem;
    height: calc(1.1em * 2); /* 2 lines */
}

.newsgrid a.layout_latest_newsstory:hover p.more {
    color: var(--tldr-red);
}

.newsgrid .layout_latest_newsstory figure {
    height: 300px;
}
.newsgrid .layout_latest_newsstory img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.newsgrid p.more {
    font-style: italic;
    text-align: right;
}



/* Adjustments for wide stories height on non-mobile  */
@media screen and (min-width: 700px) {

    .resourcegrid .layout_latest_grid.featured .details_overlay:hover {
        height: 250px;
    }

    .resourcegrid .layout_latest_grid.featured .details_overlay:hover .ce_text {
        height: 110px;
    }

    .resourcegrid .layout_latest_grid.featured .ce_text {
        max-width: 800px;
    }


    .resourcegrid .layout_latest_grid.featured .details_overlay {
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 14px, rgba(0, 0, 0, 0.2) 15px, var(--story-bg) 130px, var(--story-bg) 100%);
    }

}


/* Tags */
.resourcegrid p,
.submissionsgrid p {
    margin-bottom: 0;
}

.resourcegrid .taglist, .newsgrid .taglist {
    text-transform: uppercase;
    font-size: 66%;
    font-weight: 500;
    text-align: right;
    margin-top: -10px;
    list-style-type: none;
    grid-area: tags;
    align-self: center; /* vertically centre */
    list-style-type: none;
}


.resourcegrid .taglist>div, .newsgrid .taglist>div {
    display: inline-block;
}


/* Submissions 
   These are defined as a CSS grid of CSS grids.
   The line: repeat(auto-fit, minmax(297px, 1fr)) allows the space to be divided up
   into as many columns as will fit, specifying a min width of 297px.
   This allows us to shrink from 4 cols down to one fluidly.
 
 */

.mod_newslist.submissionsgrid {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: repeat(auto-fill, minmax(297px, 1fr)); /* auto-fill reserves blank spots in the grid if not enough items*/
/*     grid-template-columns: repeat(auto-fit, minmax(297px, 1fr));   */
    grid-gap: var(--grid-gap);
    margin-bottom: 1em;
}

.submissionsgrid .layout_latest_grid {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 285px;
    min-width: 297px;
    max-width: 351px;
    display: grid;
    align-content: end;
    border-bottom: var(--external-story-height) solid var(--story-bg);
}

.submissionsgrid .details_overlay .item_title h2 {
    margin: 0;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 5px;
    font-size: 100%;
}

.submissionsgrid .details_overlay {
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 14px, rgba(0, 0, 0, 0.2) 15px, var(--story-bg) 180px, var(--story-bg) 100%);
    color: #fff;
    padding: calc(var(--side-gutter) / 2);
    width: 100%;
    /*max-width: var(--max-site-width);*/
    box-sizing: border-box;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0px;
    position: relative;
    top: var(--external-story-height);
    display: grid;
    grid-template-columns: 1fr minmax(130px, 25%);
    grid-template-rows: 27px 80px 1fr;
    grid-template-areas:
        "resourcetype resourcetype"
        "story story"
        "story story";
}

.submissionsgrid .layout_latest_grid:hover .details_overlay {
    --story-bg: #333 !important;
}

.submissionsgrid .details_overlay .item_title {
    grid-area: story;
    align-self: center;
}

.submissionsgrid .details_overlay .taglist {
    display: none;
}

.submissionsgrid .details_overlay .item_subtitle .old_h3 {
    font-size: 66%;
    line-height: 1.3;
    background-color: var(--submission-blue)
}

/* Now a flat view instead of flickity: */

.accessibilitytoggle {
    text-align: center;
    font-size: 66%;
    display: none;
    /* no longer needed */
}

.accessibilitytoggle a {
    font-weight: bold;
}


/* Accessibility statement page tweaks */

#article-25 .sectionheader {
    font-size: unset;
    margin-left: unset;
    font-weight: 800;
}

/* Submissions solitication box */
#pleasesubmit {
    background-color: #1196ce;
    /* orig blue looks nice at 3500 temp*/
    background-color: var(--submission-blue);
    color: #fff;
    margin-top: 2em;
    margin-bottom: 0;
    padding-top: 1.5em;
    padding-bottom: 1em;
    font-size: 140%;
    font-weight: 200;
    box-shadow: inset 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        inset 0 -10px 15px -3px rgba(0, 0, 0, 0.1);

}

#pleasesubmit>p strong {
    font-weight: 700;
}

#pleasesubmit>p a {
    text-decoration: underline;
}

#pleasesubmit>p {
    margin-left: 5%;
    margin-right: 5%;
}


/* Book promotions box */
#bookpromo {
/* 	background: #eae9e4 url('/files/booksite/bookpromo-bg1-alphagradient.png'); */
/*    background: #eae9e4 url('/files/booksite/bookpromo-bg1-alpha50.png'); */
   background: #eae9e4 url('/files/booksite/bookpromo-bg1-alpha75.png');
   background-size: cover;
   background-position-y: bottom;
	margin-top: 2em;
	margin-bottom: 0;
	padding-top: 1.5em;
	padding-bottom: 1em;
	font-weight: 200;
	box-shadow: inset 0 10px 15px -3px rgba(0, 0, 0, 0.1), inset 0 -10px 15px -3px rgba(0, 0, 0, 0.1);
   text-align: center;
}

#bookpromo .inside {
    padding-left: var(--side-gutter);
    padding-right: var(--side-gutter);
}

#bookpromo h2 {
    margin-top:0;
}

#bookpromo h1.sectionheader, #bookpromo a div.linkblock h2{
	font-weight: 800;
	font-size: 3.5rem;
   color: #e4309e;
    text-shadow: 2px 2px 2px #0000008a;
   
}
#bookpromo h1.sectionheader {
    font-size:4rem;
}
 #bookpromo a div.linkblock h2 {
    margin-top: 1em;
 }
#bookpromo a:hover div.linkblock h2 {
    	color: #9a216b; 
}

/*
#bookpromo p {
    max-width: 25em;
    margin:auto;
    color: #cd4f8d;
    font-weight: normal;
    line-height: 1.4;
}

#bookpromo p span {
    background: rgba(255,255,255,1);
    padding: 1px;
}
*/



#bookpromo h2 {
  height: 100%;
  position: relative;
  background-size: cover;
  display:inline-block;
  max-width: 23em;
  font-size: 1.8rem;
}

#bookpromo h2 span {
    color: #fff;
    /* mix-blend-mode: multiply; */
    padding: 3px 16px;
    border-radius: 8px;
    margin: 0;
    /* opacity: 0.9; */
    line-height: 1.4;
    font-weight: 300;
        opacity: 0.95; 
    background-color: #53a9bd;
    box-decoration-break: clone;

}


#bookpromo img.bookcover {
	height: 180px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	box-shadow: 0 0 40px 5px #4b4b4b;
}

/* Flickity slideshow */

section.flickity {
    max-height: 500px;
    margin-bottom: 70px;
}

.flickity {
    box-sizing: border-box;
    margin-bottom: 70px;
    max-width: 1450px;
    margin-left: auto;
    margin-right: auto;
}

.flickity img {
    display: block;
    height: 500px;
}

.flickity-page-dots {
    bottom: -40px;
}




/* Inner page styles */

.innerpage .ce_text a,
.innerpage .ce_download a,
.innerpage .rightbar a {
    font-weight: 500;
    border-bottom: 1px dotted var(--tldr-red);
}

.innerpage .ce_text a:hover,
.innerpage .ce_download a:hover,
.innerpage .rightbar a:hover {
    color: #000;
    border-bottom: 1px solid var(--tldr-red);
}

.innerpage .ce_text ul,
.innerpage #article-25 ul {
    list-style-type: circle;
    margin-left: 20px;
}


.innerpage .ce_text ul li,
.innerpage #article-25 ul li {
    margin-bottom: 0.5em;
    padding-left: 1em;
}


.innerpage .flickity-viewport,
.innerpage .heroimage {
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
}

.innerpage .heroimage.fixed-height {
    box-shadow: unset;
    /* no shadow on fixed height hero images as they can potentially expose whitespace at the edges which looks just too weird with a shadow */
}

.innerpage .heroimage {
    margin-bottom: 50px;
}

.innerpage .heroimage.fixed-height {
    height: 500px;
    width: auto;
    object-fit: none;
}


.innerpage {
    color: var(--dark-grey);

}

.innerpage .layout_full_innerpage .article_header_box {
    display: grid;
    grid-template-columns: 17rem 1fr;
    grid-template-areas:
        "title teaser"
        "resource_type attribution"
        "tags launch_buttons";

    row-gap: 20px;
    column-gap: 5rem;
    /* Implement the darker left hand side of the header box using a gradient.
       The split point is the width of the left column from above (ie 17rem), plus the padding of the box (side-gutter), plus
       half of the gap between the columns from above (half of 5 rem) */
    background: linear-gradient(90deg, var(--article-box-ours-bg-dark) 0%, var(--article-box-ours-bg-dark) calc(19.5rem + var(--side-gutter)), var(--article-box-ours-bg) calc(19.5rem + var(--side-gutter)), var(--article-box-ours-bg) 100%);
    padding: var(--side-gutter);
    border-radius: 10px;
    margin-bottom: 70px;
}

.innerpage .layout_full_innerpage .article_header_box .resource_type {
    text-align: right;
    grid-area: resource_type;
}

.innerpage .layout_full_innerpage .article_header_box .attribution {
    text-align: left;
    grid-area: attribution;
}

.innerpage .layout_full_innerpage .article_header_box .tag-chain {
    grid-area: tags;
    text-align: right;
    align-self: center;
}

.innerpage .layout_full_innerpage .article_header_box .launch_buttons {
    text-align: left;
    grid-area: launch_buttons;
    min-height: 5em;
    display: grid;
    grid-gap: var(--grid-gap);
    grid-template-columns: repeat(auto-fit, minmax(250px, 300px));
}


/* This is the rule which restricts the main width of the page to a readable column but allows quotes to break out */
.innerpage .layout_full_innerpage .article_body>.ce_text>*,
.innerpage .layout_full_innerpage .article_body>.ce_download,
.innerpage .layout_full_innerpage .article_body>.ce_image,
.innerpage.include_side_gutters .mod_article>.ce_text>*,
.innerpage.include_side_gutters .mod_article>.ce_image,
.innerpage.include_side_gutters .mod_search>* {
    max-width: 57rem;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5%;
    /* even on small layouts keep a 5% side gutter on text as opposed to break-out quotes and other article elements*/
    padding-right: 5%;
}

/* The one exception to the above are our top banners on the inner pages */
.innerpage.include_side_gutters .mod_article:first-child>.ce_image {
    max-width: unset;
    margin-left: auto;
    margin-right: auto;
    padding-left: inherit;
    padding-right: inherit;
}

.innerpage .layout_full_innerpage .article_body>.ce_text>blockquote {
    max-width: unset;
}


.innerpage .layout_full_innerpage .article_body .quoted {

}


.innerpage .layout_full_innerpage .article_body .block_red_indent {
    margin-bottom: 1em;

}

.innerpage .layout_full_innerpage .article_body .block_red_indent > p {
    font-family: Times, "Times New Roman", serif;
    font-style: italic;
    border-left: 2px solid var(--tldr-red);
    padding-left: 2em;
    margin-bottom:0;
    padding-bottom: 1em;
}


.innerpage .layout_full_innerpage h1.title {
    margin-top: 0;
    margin-bottom: 0;
    grid-area: title;
    text-align: right;
}

.innerpage .layout_full_innerpage .title h1 {
    margin-top: 0;
    margin-bottom: 0;
}




.innerpage .ce_gallery ul {
    list-style-type: none;
    text-align: center;
}

.innerpage .ce_gallery ul li {
    display: inline-block;
}

/* 
 * Do the drop caps for the main content, either first or second .ce_text block in 
 * article body. A better way of doing this, and necessary for Safari, is initial-letter
 */
.innerpage .layout_full_innerpage .article_body .ce_text:nth-child(2) p:first-child::first-letter,
.innerpage .layout_full_innerpage .article_body .ce_text:nth-child(1) p:first-child::first-letter {
    font-size: 500%;
    line-height: 1;
    color: var(--tldr-red);
    font-weight: 500;
    float: left;
    padding: 0;
    padding-right: 4px;
    margin: 0;
    margin-left: -10px;
    display: block;
}

@supports (initial-letter: 1) or (-webkit-initial-letter: 1) {

    .innerpage .layout_full_innerpage .article_body .ce_text:nth-child(2) p:first-child::first-letter,
    .innerpage .layout_full_innerpage .article_body .ce_text:nth-child(1) p:first-child::first-letter {
        initial-letter: 3;
        -webkit-initial-letter: 3;
        float: none;
        font-weight: 500;
    }

}

.submissions.innerpage .layout_full_innerpage .article_body .ce_text:nth-child(2) p:first-child::first-letter,
.submissions.innerpage .layout_full_innerpage .article_body .ce_text:nth-child(1) p:first-child::first-letter {
    color: var(--submission-blue);
    /* for submissions use blue */
}

.submissions.innerpage blockquote {
    border-top-color: var(--submission-blue);
    border-bottom-color: var(--submission-blue);
    color: var(--submission-blue);
}


.innerpage .layout_full_innerpage.noteaser .article_body h2:first-child {
    margin-top: 0;
}




.innerpage .layout_full_innerpage .teaser,
.coltsfoot .teaser {
    font-weight: 300;
    font-size: 133%;
    line-height: 1.2;
    grid-area: teaser;
    margin-bottom: 21px;
    color: var(--tldr-red);
}

.submissions.innerpage .layout_full_innerpage .teaser {
    color: var(--submission-blue);
    /* for submsissions use blue */
}

.submissions.innerpage .layout_full_innerpage .article_header_box {
    background: linear-gradient(90deg, var(--article-box-theirs-bg-dark) 0%, var(--article-box-theirs-bg-dark) calc(19.5rem + var(--side-gutter)), var(--article-box-theirs-bg) calc(19.5rem + var(--side-gutter)), var(--article-box-theirs-bg) 100%);
}



.innerpage .layout_full_innerpage .teaser p:last-child {
    margin-bottom: 0;
}

.innerpage .standout_block {
    /* Style for developer section on Coltsfoot breakout site */
    background-color: #c0f7ff;
    padding: calc(var(--side-gutter) / 2);
    margin: 1em 0;
}

.coltsfoot .launchbutton_block button {
    margin: auto;
    
}

.innerpage .standout_block h2 {
    margin-top: 0;
}

.innerpage .layout_full_innerpage .tag-chain {
    font-size: 90%;
    font-weight: bold;
}

.innerpage .layout_full_innerpage .tag-chain-item {
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.innerpage .layout_full_innerpage .tag-chain-item a:hover {
    text-decoration: underline;
}

.innerpage #container h1,
.innerpage #container h2,
.innerpage #container h3,
.innerpage #container h4 {
    color: #555;
}

p.back {
    display: none;
}


h2.subheadline {
    font-weight: 400;
    margin-top: 0;
    font-size: 120%;
    font-style: italic;
}

.innerpage h3 {
    margin-top: 2em;
    /* text-transform: uppercase;*/
    font-weight: 800;
}


.innerpage .rightbar .materials {
    font-weight: 400;
    font-style: italic;
    font-size: 85%;
}

.innerpage .heroimage {
    object-fit: cover;
    max-width: 100%;
    min-width: 100%;
    height: 500px;
    width: auto !important;
}



.innerpage .layout_thirds {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.innerpage blockquote {
    border-top: 3px solid var(--tldr-red);
    border-bottom: 3px solid var(--tldr-red);
    text-align: center;
    font-size: 170%;
    font-style: italic;
    font-weight: 600;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    margin: 3rem 0;
    color: var(--tldr-red);
}

.innerpage blockquote p+p {
    font-size: 65%;
    font-variant: all-petite-caps;
    font-weight: 700;
    font-style: normal;
    color: var(--dark-grey);
    margin-top: 0;
    margin-bottom: 0;
}

.innerpage .layout_full_innerpage .article_body .ce_text:nth-child(2) blockquote p:first-child::first-letter,
.innerpage .layout_full_innerpage .article_body .ce_text:nth-child(1) blockquote p:first-child::first-letter {
    font-size: unset;
    line-height: unset;
    float: unset;
    font-weight: unset;
    padding: unset;
    margin: unset;
    display: unset;
    color: unset;
}

.innerpage .article_body ul {
    list-style-type: disc;
}

/* Launch button */

button.launch {
    border: none;
    background-color: var(--launchbutton-ours);
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    padding: 10px 30px;
    display: block;
    font-weight: 900;
    font-size: 1em;
    min-width: 15rem;
    max-width: 20rem;
}


button.launch>.title {
    display: inline;
    color: #fff;
}


button.launch:active {
    -webkit-transform: translate3d(0px, 3px, 0px);
    transform: translate3d(0px, 3px, 0px);
}

button.launch .title i {
    font-size: 80%;
    line-height: 1.2;
    display: block;
}

button.launch .type {
    font-weight: normal;
    font-style: italic;
}


/* button.launch span:focus { outline: 0;} */

button.launch:hover {
    background-color: var(--launchbutton-ours-dark);
}



.submissions button.launch {
    background-color: var(--submission-blue);
}

/* Profile cards */


section.creator_block {
    background-color: var(--article-box-ours-bg);
    box-shadow: 0 1000px 0 1000px var(--article-box-ours-bg);
    padding-top: 5px;
    margin-top: 8rem;
}

.innerpage.submissions section.creator_block {
    background-color: var(--article-box-theirs-bg);
    box-shadow: 0 1000px 0 1000px var(--article-box-theirs-bg);
    padding-top: 1px;
    margin-top: 8rem;
}


section.creator_block>h3 {
    text-align: center;
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.ce_rsce_team {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-template-rows: auto auto;
    grid-gap: 2em;
    gap: 2em;
    margin-top: 1em;
}

.person {
    /* min width minus the grid gap of 2em from above */
    min-width: calc(320px - 2em);
    max-width: 400px;
    min-height: 400px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    padding: 25px;
    text-align: center;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

.person:hover,
.person:focus {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.person .inside {
    display: grid;
    grid-template-rows: 200px auto 3rem auto 2em;
    height: 100%;
}

.person .image {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid #fff;
    box-shadow: 0 0 0 5px var(--dark-grey);
}

.person .image img {
    max-width: 100%;
    height: auto;
}

.person h2 {
    font-weight: 300;
    margin-bottom: 0.2em;
    text-transform: uppercase;
    text-align: center;
}

.person h2 span {
    font-weight: 800;
    display: block;
}

.person .position {
    font-weight: 300;
    color: #333;
    font-style: italic;
}

.person .position:after {
    width: 60%;
    height: 1px;
    background: #ddd;
    content: "";
    display: block;
    margin: auto;
    margin-top: 1em;
}

.person .blurb {
    margin-top: 1em;
}

.person .link {
    font-size: 85%;
    font-weight: 700;
    margin-top: 1em;
    align-self: end;
}

/* Adapt for 700 - 1000px width by not including tags and having 2 col footer */


@media screen and (max-width: 1000px) {
    .resourcegrid .details_overlay {
        grid-template-areas:
            "resourcetype ."
            "story story"
            "story story";
    }

    .resourcegrid .taglist {
        display: none;
    }

    #footer>.inside>.ce_text {
        grid-template-columns: 3fr 1fr;
        grid-template-rows: auto;
    }

}


/* Tag results and archives page */

.listresults .layout_latest {
    display: grid;
    grid-template-columns: 400px 1fr;
    grid-column-gap: 20px;
    column-gap: 20px;
    margin-bottom: 20px;
}

.listresults .layout_latest figure {
    display: block;
    position: relative;
}

.listresults .layout_latest figure img {
    width: 90%;
    height: auto;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}

.listresults .layout_latest>div {
    box-sizing: border-box;
    padding: 1em 0;
}

.listresults .layout_latest:hover {
    background-color: #f4f4f4;
}

.listresults .layout_latest h2 {
    margin: 0;
}


.ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
}

.ribbon::before,
.ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #007390;
}

.ribbon span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 17px 10px 17px 0;
    /* change right padding to fine-tune left-alignment of text on the ribbon */
    background-color: var(--submission-blue);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    color: #fff;
    font-weight: 800;
    font-size: 85%;
    line-height: 1;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    text-transform: uppercase;
    text-align: center;
    box-sizing: border-box;
}

/* top left*/
.ribbon-top-left {
    top: -10px;
    left: -10px;
}

.ribbon-top-left::before,
.ribbon-top-left::after {
    border-top-color: transparent;
    border-left-color: transparent;
}

.ribbon-top-left::before {
    top: 0;
    right: 0;
}

.ribbon-top-left::after {
    bottom: 0;
    left: 0;
}

.ribbon-top-left span {
    right: -25px;
    top: 30px;
    transform: rotate(-45deg);
}



/* Search results */
.mod_search p.url {
    color: green;
    font-size: 75%;
    font-weight: 200;
    letter-spacing: 1;
}


.mod_search h3 {
    text-transform: none;
}

.mod_search .relevance {
    font-weight: 300;
    font-size: 100%;
}


/* Creative Commons graphic */

div.ccgraphic {
    width: 300px;
}

.ccgraphic div {
    background: #000;
    color: #fff;
    font-size: 120%;
    width: 300px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 0 0 5px 5px;
    font-weight: 700px;
    text-align: center;
}

.ccgraphic img {
    display: block;
}

.ccgraphic a:hover {
    color: #fff;
}






/* 
 
   Media queries for smaller screens and mobile,
   top down from 1100px -> small
 
 */

@media screen and (max-width: 1100px) {
    /* depreciated since '22 revamp:
    .innerpage .layout_full_innerpage {
        display: grid;
        grid-template-rows: auto 200px auto;
        grid-template-columns: var(--story-sidebar) 1fr;
    }

    .innerpage .layout_full_innerpage .rightbar {
        text-align: left;
    }

    .innerpage .layout_full_innerpage .rightbar .materials {
        text-align: center;
    }
*/
    
    body {
       /* font-size: 1.2rem; */
    }
}

@media screen and (max-width: 1000px) {
    .innerpage .heroimage {
        height: 350px;
    }
}

@media screen and (max-width: 800px) {
    .listresults .layout_latest {
        grid-template-columns: 1fr;
    }
    
    #navmenu .mod_customnav {
        font-size: 95%;
    }
    
}


/* mobile stuff - change grid layouts to single column */

@media screen and (max-width: 700px) {

    :root {
        --side-gutter: 15px;
        --max-site-width: 1250px;
        --story-height: 120px;
    }

    body {
       /* font-size: 1.1rem; */
    }


    .innerpage .layout_full_innerpage .teaser {
        font-size: 1.7rem;
    }

    .resourcegrid .layout_latest_grid {
        grid-column-end: span 2;
        height: 350px;
    }

    .submissionsgrid .layout_latest_grid {
        width: 100%;
    }


    #bookpromo h2 span {
        font-size: 1.8rem;
    }
    
    #header > .inside {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 40px 190px auto;
        grid-template-areas: 
        "logospace navmenu"
        "logospace topicons"
        "strapline strapline";
        margin-bottom: 0;
    }

    #strapline {
        margin-top: 20px;
    }
    
    #siteintrobox {
        font-size: 80%;
    }
    
    #header #strapline h2 {
    font-size: 22px;
    line-height: 1.3;
    margin: 20px 0 20px 0;
    text-align: center;
    }

    #header #topicons {
        margin-top: 10px
    }

    /* nav menu font size and spacing adjustments for mobile */
    
    #navmenu {
        margin-top: 17px;
    }
    
    #navmenu .mod_customnav {
        font-size: 105.26%;
        
    }
    
    #navmenu ul li.last {
        margin-right: 0; 
    }
    
    #navmenu #searchboxtrigger {
        top: -13px; /* move to make space for search icon */
    }
    
    #navmenu .mod_customnav {
        margin-top: 14px; /* allow space for moved search icon*/
    }
    

    #navmenu ul {
        display: block;
        text-align: right;
    }

    #navmenu ul li {
        display: block;
        margin-bottom: 6px;
    }

    
    #footer {
        text-align: center;
    }

    #footer #citybranding,
    #footer #sitemap-whatis {
        /*
    	box-shadow: 0 1000px 0 1000px #bcbbb4;
        background-color: #bcbbb4;
        padding:10px;*/
        display: none;
    }

    #footer #whatistldr p {
        text-align: justify;
    }

    #footer h3 {
        margin-top: 1em;
    }

    /*
    #footer .cloud li {
        display: inline-block;
        margin-left: 1em;
        margin-right: 1em;
    }*/

    #footer>.inside {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    .details_overlay .item_subtitle h3 {
        font-size: 16px;
        line-height: 20px;
    }

    .details_overlay .item_title h2 {
        font-size: 28px;
    }


    #footer .socialmedia {
        text-align: center;
    }

    #footer .bottombar {
        grid-template-columns: 1fr !important;
        grid-template-rows: auto !important;
    }

    #footer .socialmedia .first {
        margin-left: 0;
    }


    /* Inner pages */


    .innerpage .layout_full_innerpage .article_header_box {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        grid-template-areas: "title""teaser""resource_type""attribution"" tags""launch_buttons";
        row-gap: 20px;
        column-gap: 5rem;
        background: var(--article-box-ours-bg-dark);
        padding: var(--side-gutter);
        border-radius: 10px;
        margin-bottom: 70px;
    }

    .innerpage.submissions .layout_full_innerpage .article_header_box {
        background: var(--article-box-theirs-bg-dark);
    }

    .innerpage .layout_full_innerpage .article_header_box .attribution,
    .innerpage .layout_full_innerpage .article_header_box .resource_type,
    .innerpage .layout_full_innerpage .article_header_box .tag-chain,
    .innerpage .layout_full_innerpage .article_header_box .title,
    .innerpage .layout_full_innerpage .article_header_box .teaser {
        text-align: center;
    }

    .innerpage .layout_full_innerpage .article_header_box .launch_buttons {

        margin-left: auto;
        margin-right: auto;
    }

    .innerpage .layout_full_innerpage ul.tag-chain::after,
    .innerpage .layout_full_innerpage .article_body::after {
        width: 100%;
        height: 1px;
        background: #ddd;
        content: "";
        display: block;
        margin-top: 40px;
    }

    .innerpage .layout_full_innerpage .title::after {
        width: 100%;
    }

    .innerpage .layout_full_innerpage .rightbar button.launch,
    .innerpage .layout_full_innerpage .rightbar .materials {
        text-align: center;
        width: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }


    .innerpage .layout_full_innerpage .title::after {
        display: none;
    }

    .innerpage .layout_full_innerpage .teaser {
        margin-bottom: 0;
    }

    .innerpage .layout_full_innerpage h3 {
        margin-top: 20px;
    }

    .person {
        margin: auto;
        padding: 20px;
    }

    #footer .cloud>div {
        display: inline-block;
        text-transform: capitalize;
        padding: 0em 1em;
    }

    .hideonmobile {
        display: none;
    }

    .mobileonly {
        display: unset;
    }

}


/* mobile stuff - very narrow changes */

@media screen and (max-width: 500px) {
    
    #siteintrobox .triptych {
        display: block;
    }
    
    #siteintrobox .triptych-pane { 
        display: inline-block;
        width: 150px;
        text-align: center;
        margin: 0 15px;
    }
    
    #siteintrobox .triptych h2 {
        margin-top: 0;
        margin-bottom: 2rem;
    }
}
